@charaset "Shift_JIS";
/* ------------------------------------------------------------------------------------
	sem_repo1003.css
	3月合同説明会レポートＣＳＳ
------------------------------------------------------------------------------------
	1:3月合同説明会レポート
/* ------------------------------------------------------------------------------------
	1:3月合同説明会レポート
------------------------------------------------------------------------------------ */
/*　タイトル　*/
#SemRepo1003Top{
    margin-bottom:15px;
    padding:155px 0 20px 20px;
    background:url(../img/sem/eventrepo_1003/event_1003_tit.gif) no-repeat left top;
}
#SemRepo1003Top h2{
    text-indent:-9999px;
}
#SemRepo1003Top p{
    margin-bottom:5px;
    width:530px;
}
/*　開催場所　*/
#SemRepo1003Kai{
	overflow:auto;
}
#SemRepo1003Kai li{
    float:left;
	margin:0;
	padding:0;
}
/*　会場の写真　*/
#SemRepo1003Photo{
    margin-top:30px;
	clear:both;
}
#SemRepo1003Photo h3{
    margin-bottom:10px;
}
#SemRepo1003Photo td{
    padding:3px 3px;
	vertical-align:top;
	font-size:10px;
	line-height:150%;
}
/*　グラフ　*/
#SemRepo1003Gra{
    margin:30px 0 0 0;
	overflow:auto;
}
.SemRepo1003Gra01{
    margin-right:60px;
    width:370px;
	float:left;
}
.SemRepo1003Gra02{
    width:370px;
	float:left;
}
/*　編集部コメント　*/
#SemRepo1003Gra dt,
#SemRepo1003kansou dt{
    margin-bottom:5px;
    padding-bottom:3px;
    color:#708efb;
	font-weight:bold;
	border-bottom:1px dotted #708efb;
}
/*　感想　*/
#SemRepo1003kansou dl{
   margin:10px 0 0 10px;
}
#SemRepo1003kansou{
    margin:30px 0 30px 0;
   clear:both;
}
#SemRepo1003kansou ul{
    padding:10px 10px;
}
#SemRepo1003kansou li{
    padding:3px 0 5px 10px;
     list-style-type:square;
	 list-style-position:inside;
	 border-bottom:1px dotted #CCCCCC;
}
#SemRepo1003kansou p{
    margin-left:10px;
}
.SemRepo1003itv h4{
    clear:both;
　　margin-bottom:30px;
}

